a{color:#002587;text-decoration:none;}
a:hover{text-decoration:underline;}
blockquote{font-style:oblique;margin-left:1.090169944em;}
body{background-color:#FAFAFA;font-family:Arial;}
code{background-color:#F6F6F6;border:1px solid #C3C3C3;display:inline-block;padding-left:2px;padding-right:2px;}
div.ab{border-left:2px solid #002587;display:none;height:90px;margin-bottom:0.381966011em;margin-top:0.381966011em;padding-left:0.381966011em;}
div.ab span{border:1px solid #006100;border-radius:3px;color:#006100;padding-left:0.381966011em;padding-right:0.381966011em;}
div.ab table{display:table-cell;vertical-align:middle;}
div.ab td{border:0;padding:1px;}
div.ab tr:first-child{font-size:xx-large;}
div.ab tr:last-child a{color:#252525;}
footer{margin-top:0.381966011em;}
footer nav a{font-weight:bold;}
footer table td{border:0;padding:0;}
form{display:inline;}
h1{margin:0;}
h1,h2{font-size:large;}
h1,h2,header,header+ins{margin-bottom:0.381966011em;}
h2,div,nav,nav+ins{margin-top:0.618033989em;}
header a{display:block;}
header a,header svg{height:107px;width:318px;}
input[type=submit]{border-radius:8px;color:#002587;cursor:pointer;font-weight:bold;height:42px;width:109px;}
input[type=submit]:hover{background-color:#E8E8E8;}
input,select{background-color:#F6F6F6;border:1px solid #9E9E9E;font-family:Arial;font-size:medium;margin:0;}
ins{display:block;}
label{display:inline-block;width:114px;}
nav ul{margin:0;padding:0;}
nav ul li{border-right:1px solid #9E9E9E;display:inline-block;margin-right:0.618033989em;padding-right:0.618033989em;}
nav ul li:last-of-type{border-right:none;margin-right:0;padding-right:0;}
ol,ul{padding-left:1.090169944em;}
table{border-collapse:collapse;}
table td,table th{border:1px solid #616161;padding:4px;text-align:left;}
table th,table tr.sep{border-bottom-style:double;border-bottom-width:3px;}
.com{color:#006100;}
.fit{max-height:323px;max-width:522px;height:58.783524904vw;min-height:196.770114943px;min-width:318px;width:95vw;}
.f66{max-height:408px;max-width:660px;height:58.727272727vw;min-height:196.581818182px;min-width:318px;width:95vw;}
.key{color:#0E4A87;font-weight:bold;}
.pre{color:#874A0E;}
.vid{height:53.88478582vw;max-height:680.649926145px;max-width:1200px;min-height:180.372230428px;min-width:318px;width:95vw;}
@media(max-width:640px){body{margin:1px;}div.ab tr:first-child{font-size:x-large;}}
